<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Red-Sonja-2019-25/digital-comic/914769</Web>
  <Volume>2019</Volume>
  <Summary>Special 25th Issue! New creative team!

It has been generations since the end of Sonja The Red’s travails. A Barren, reflecting on her life, will undertake a quest that will force the past to become undead. By LUKE LIEBERMAN (Red Sonja: Birth Of The She-Devil) and DREW MOSS (Vampirella/Red Sonja).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914769], [ASINB08SWL29K3]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
